@media screen and (max-width: 1640px) {
    .nav_main-top {
        align-items: flex-start;
    }
    .nav_main-top>div {
        flex-direction: column-reverse;
        align-items: baseline;
    }
    .nav_main-top>div p {
        margin-top: 6px;
        margin-right: 0;
    }
    .nav_main-top .pre_img span {
        padding-left: 0;
    }
    .nav_main-top .pre_img span::before {
        display: none;
    }
    .nav_main-socials {
        height: 100%;
    }
    .socials_list {
        margin: auto 0;
    }
    .nav_main-top .nav_main-address.pre_img span {
        padding-left: 36px;
    }
    .nav_main-top .nav_main-address.pre_img span::before {
        display: block;
    }
    .header {
        padding: 270px 0 110px;
    }
}

@media screen and (max-width: 1400px) {
    .nav .container {
        padding: 0 20px;
    }
    .nav_wrapper {
        grid-template-columns: 1fr;
    }
    .nav_main-top {
        grid-template-columns: repeat(6, auto);
    }
    .nav_logo,
    .nav_button {
        display: none;
    }
    .nav_main-top .nav_logo {
        display: block !important;
    }
    .nav_main-top .nav_button {
        display: flex !important;
        height: 100%;
    }
    .nav_main-top .nav_button .button_1 {
        margin: auto 0;
    }
    .footer_wrapper {
        grid-template-columns: 1fr 1fr auto auto;
    }
    .nav {
        padding: 0;
    }
    .nav_main-top {
        padding-top: 16px;
    }
    .about_map .container {
        display: flex;
        flex-direction: column;
    }
    .about_map .about_map-map {
        width: 100%;
    }
}

@media screen and (max-width: 1320px) {
    .footer_wrapper .footer_form form {
        display: grid;
        grid-template-columns: 270px 160px;
    }
}

@media screen and (max-width: 1300px) {
    .infrastructure .infrastructure_article-list {
        grid-gap: 50px;
    }
    .our_award-list .swiper-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
    .our_award-list .swiper-wrapper li a img {
        width: 100%;
    }
    .room_info .container {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
    .in_room_block .container {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
    .conferences_list-list-item {
        grid-template-columns: 1fr;
        grid-template-rows: unset;
        grid-gap: 30px;
    }
    .conferences_list-list-slider-wrapper {
        grid-column: unset;
        grid-row: unser;
    }
    .conferences_list-list-title h2 {
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 1250px) {
    .work_hours-list {
        grid-template-columns: 1fr;
    }
    .menu_list-list {
        grid-template-columns: 1fr;
    }
    .contacts_main .container {
        grid-template-columns: 1fr;
    }
    .contacts_main-right {
        order: -1;
    }
}

@media screen and (max-width: 1200px) {
    .price_list-list-item {
        grid-template-columns: 1fr;
        grid-template-rows: unset;
    }
    .price_list-list-item-img {
        grid-column: unset !important;
        grid-row: 2/3;
    }
    .price_list-list-item .price_list-list-item-img {
        text-align: center;
    }
}

@media screen and (max-width: 1170px) {
    .nav {
        background-color: #0F4967;
    }
    .nav_main-top {
        display: none;
    }
    .nav_main-down {
        display: flex;
        align-items: center;
        grid-gap: 30px;
    }
    .nav_main-down .nav_logo {
        display: block !important;
        margin-bottom: 0;
        padding: 10px 0;
        width: 100%;
    }
    .nav_main-down .mobile {
        display: flex !important;
    }
    .nav_main-menu {
        display: none;
        position: absolute;
        top: 100%;
        margin-left: -20px;
        padding: 30px 20px 40px;
        width: 100vw;
        height: calc(100vh - 65px);
        font-size: 16px;
        background-color: rgba(15, 73, 103, 1);
        border-top: 1px solid rgba(255, 255, 255, .2);
        overflow: scroll;
    }
    .nav {
        padding: 0;
    }
    .nav_main-down .nav_logo svg {
        width: 100px;
        height: auto;
    }
    .nav_main-menu-list.desktop {
        display: none;
    }
    .nav_main-menu-list {
        flex-direction: column;
        padding: 14px 0;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }
    .nav_main-down .nav_button {
        display: block !important;
    }
    .dropdown-list {
        display: none !important;
    }
    .mobile_contacts {
        display: grid !important;
        grid-template-columns: 340px;
        grid-gap: 30px;
        justify-content: center;
        padding-top: 30px;
    }
    .mobile_contacts>div {
        position: relative;
        padding-left: 36px;
    }
    .mobile_contacts>div::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        width: 16px;
        height: 16px;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        background-position: center;
        background-repeat: no-repeat;
    }
    .mobile_contacts-address::before {
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.00004 1.33333C6.58555 1.33333 5.229 1.89524 4.2288 2.89543C3.22861 3.89562 2.66671 5.25218 2.66671 6.66667C2.66671 8.73204 4.01053 10.7362 5.48401 12.2915C6.20711 13.0548 6.93249 13.6796 7.47782 14.1139C7.68078 14.2755 7.85806 14.4101 8.00004 14.5151C8.14202 14.4101 8.3193 14.2755 8.52226 14.1139C9.0676 13.6796 9.79297 13.0548 10.5161 12.2915C11.9895 10.7362 13.3334 8.73204 13.3334 6.66667C13.3334 5.25218 12.7715 3.89562 11.7713 2.89543C10.7711 1.89524 9.41453 1.33333 8.00004 1.33333ZM8.00004 15.3333C7.63024 15.888 7.63007 15.8879 7.62988 15.8878L7.62797 15.8865L7.62353 15.8835L7.60825 15.8732C7.59527 15.8644 7.57676 15.8517 7.55308 15.8353C7.50573 15.8025 7.43768 15.7547 7.3519 15.6928C7.1804 15.5689 6.93761 15.3881 6.64726 15.1569C6.0676 14.6954 5.29297 14.0286 4.51607 13.2085C2.98955 11.5972 1.33337 9.26796 1.33337 6.66667C1.33337 4.89856 2.03575 3.20286 3.286 1.95262C4.53624 0.702379 6.23193 0 8.00004 0C9.76815 0 11.4638 0.702379 12.7141 1.95262C13.9643 3.20286 14.6667 4.89856 14.6667 6.66667C14.6667 9.26796 13.0105 11.5972 11.484 13.2085C10.7071 14.0286 9.93248 14.6954 9.35282 15.1569C9.06247 15.3881 8.81968 15.5689 8.64818 15.6928C8.5624 15.7547 8.49435 15.8025 8.447 15.8353C8.42332 15.8517 8.40481 15.8644 8.39183 15.8732L8.37655 15.8835L8.37211 15.8865L8.3707 15.8875C8.37051 15.8876 8.36984 15.888 8.00004 15.3333ZM8.00004 15.3333L8.36984 15.888C8.14591 16.0373 7.85381 16.0371 7.62988 15.8878L8.00004 15.3333Z' fill='white'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.00004 5.33333C7.26366 5.33333 6.66671 5.93029 6.66671 6.66667C6.66671 7.40305 7.26366 8 8.00004 8C8.73642 8 9.33337 7.40305 9.33337 6.66667C9.33337 5.93029 8.73642 5.33333 8.00004 5.33333ZM5.33337 6.66667C5.33337 5.19391 6.52728 4 8.00004 4C9.4728 4 10.6667 5.19391 10.6667 6.66667C10.6667 8.13943 9.4728 9.33333 8.00004 9.33333C6.52728 9.33333 5.33337 8.13943 5.33337 6.66667Z' fill='white'/%3e%3c/svg%3e ");
    }
    .mobile_contacts-phone::before {
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.02537 1.08056C2.82346 0.282476 4.11605 0.319517 4.91206 1.11553L6.24078 2.44425C7.0368 3.24027 7.07384 4.53285 6.27575 5.33094L6.09149 5.51519C5.95267 5.65402 5.93772 5.87911 6.06966 6.039C6.34775 6.37599 6.64604 6.70981 6.96809 7.03186C7.29013 7.3539 7.62395 7.65219 7.96094 7.93028C8.12084 8.06223 8.34593 8.04727 8.48475 7.90845L8.669 7.72419C9.46709 6.9261 10.7597 6.96314 11.5557 7.75916L12.8844 9.08788C13.6804 9.88389 13.7175 11.1765 12.9194 11.9746L12.0615 12.8324C11.1897 13.7042 9.76347 13.6337 8.3758 13.1245C6.94482 12.5995 5.34784 11.544 3.90191 10.098C2.45598 8.6521 1.40044 7.05513 0.875406 5.62414C0.366264 4.23648 0.295719 2.81022 1.16753 1.93841L2.02537 1.08056ZM4.20495 1.82264C3.77791 1.39559 3.11883 1.40132 2.73248 1.78767L1.87464 2.64551C1.87464 2.64551 1.87464 2.64551 1.87464 2.64551C1.44357 3.07658 1.3337 3.97007 1.81421 5.27969C2.27882 6.54598 3.24191 8.02382 4.60902 9.39093C5.97612 10.758 7.45396 11.7211 8.72026 12.1857C10.0299 12.6662 10.9234 12.5564 11.3544 12.1253L12.2123 11.2675C12.5986 10.8811 12.6044 10.222 12.1773 9.79499L10.8486 8.46626C10.4215 8.03922 9.76246 8.04495 9.37611 8.4313L9.19185 8.61556C8.69118 9.11623 7.88464 9.16383 7.32446 8.70157C6.9669 8.40651 6.6089 8.08689 6.26098 7.73896C5.91305 7.39104 5.59343 7.03304 5.29837 6.67548C4.83611 6.1153 4.88372 5.30876 5.38439 4.80809L5.56864 4.62383C5.95499 4.23748 5.96072 3.57841 5.53368 3.15136L4.20495 1.82264Z' fill='white'/%3e%3c/svg%3e ");
    }
    .mobile_contacts-email::before {
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.833374 6.50033C0.833374 4.38323 2.54962 2.66699 4.66671 2.66699H11.3334C13.4505 2.66699 15.1667 4.38323 15.1667 6.50033V10.5003C15.1667 12.6174 13.4505 14.3337 11.3334 14.3337H4.66671C2.54962 14.3337 0.833374 12.6174 0.833374 10.5003V6.50033ZM4.66671 3.66699C3.1019 3.66699 1.83337 4.93552 1.83337 6.50033V10.5003C1.83337 12.0651 3.1019 13.3337 4.66671 13.3337H11.3334C12.8982 13.3337 14.1667 12.0651 14.1667 10.5003V6.50033C14.1667 4.93552 12.8982 3.66699 11.3334 3.66699H4.66671Z' fill='%23939598'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.60003 6.20003C3.76571 5.97912 4.07912 5.93434 4.30003 6.10003L7.50003 8.50003C7.79633 8.72225 8.20373 8.72225 8.50003 8.50003L11.7 6.10003C11.9209 5.93434 12.2343 5.97912 12.4 6.20003C12.5657 6.42094 12.5209 6.73434 12.3 6.90003L9.10003 9.30003C8.44818 9.78892 7.55188 9.78892 6.90003 9.30003L3.70003 6.90003C3.47912 6.73434 3.43434 6.42094 3.60003 6.20003Z' fill='%23939598'/%3e%3c/svg%3e ");
    }
    .mobile_contacts-email a {
        text-decoration: underline;
    }
    .mobile_menu {
        display: block !important;
    }
    .nav_main-down .socials_list {
        display: flex;
        justify-content: center;
        grid-gap: 20px;
    }
    .footer_menu-list {
        display: none;
    }
    .footer_wrapper {
        grid-template-columns: 1fr;
        grid-row-gap: 30px;
        grid-column-gap: 0;
    }
    .footer_wrapper .footer_contacts {
        grid-row: 5/6;
    }
    .footer_wrapper .footer_menu-first {
        grid-column: 1/2;
        grid-row: 2/3;
    }
    .footer_wrapper .footer_menu-second {
        grid-column: 1/2;
        grid-row: 3/4;
    }
    .footer_wrapper .footer_menu-third {
        grid-column: 1/2;
        grid-row: 4/5;
    }
    .footer_wrapper .footer_form {
        grid-column: 1/3;
        grid-row: 6/7;
    }
    .footer_wrapper .footer_menu-wrapper:not(:last-child) {
        margin-bottom: 30px;
    }
    .footer_wrapper .footer_menu-wrapper h3 {
        margin-bottom: 0;
    }
    .footer_wrapper .footer_form .footer_menu-wrapper h3 {
        margin-bottom: 20px;
    }
    .footer_menu-wrapper.mobile h3 {
        display: block !important;
    }
    .footer_menu-wrapper.mobile h3.star {
        position: relative;
        padding-left: 32px;
    }
    .footer_menu-wrapper.mobile h3.star::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        width: 20px;
        height: 20px;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        background-position: center;
        background-repeat: no-repeat;
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M9.85718 0L12.1023 6.90983H19.3677L13.4899 11.1803L15.735 18.0902L9.85718 13.8197L3.97933 18.0902L6.22446 11.1803L0.346613 6.90983H7.61204L9.85718 0Z' fill='%23FFF5E8'/%3e%3c/svg%3e ");
    }
    .footer_menu-wrapper.mobile h3:nth-child(1) {
        margin-bottom: 30px;
    }
    .footer_contacts {
        padding: 30px 0;
        border-top: 1px solid rgba(255, 255, 255, .2);
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }
    .footer_form {
        padding-bottom: 30px;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }
    .footer .rights {
        flex-direction: column-reverse;
        grid-gap: 30px;
        margin-top: 30px;
    }
    .footer_wrapper .footer_form form {
        display: grid;
        grid-template-columns: 50%;
        grid-gap: 12px;
    }
    .footer {
        padding: 40px 0;
    }
    .footer_logo {
        margin-bottom: 10px;
    }
    .nav_bron {
        display: none;
    }
    .header_bron {
        position: absolute;
        top: calc(100% - 80px);
        left: 50%;
        display: block !important;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        z-index: 2;
    }
    .index_header {
        position: relative;
        margin-top: 65px;
    }
    .index_header .header_slide {
        padding: 208px 0 128px;
    }
    .index_header .swiper-pagination {
        display: block;
        bottom: 95px;
    }
    .swiper-pagination-bullet-active {
        background: #ffffff;
    }
    .index_header .swiper-buttons .swiper-button-next,
    .index_header .swiper-buttons .swiper-button-prev {
        right: unset;
        bottom: 80px;
        background-color: #0000;
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='12' height='20' viewBox='0 0 12 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12 10.0002L11.044 11.0013L2.40482 20L0.323782 17.9976L8.00674 10L0.323783 2.00237L2.40482 -4.19419e-07L11.044 8.99866L12 10.0002Z' fill='%23ffffff'/%3e%3c/svg%3e ");
    }
    .index_header .swiper-buttons .swiper-button-next {
        right: 0;
    }
    .index_header .swiper-buttons .swiper-button-next:hover,
    .index_header .swiper-buttons .swiper-button-prev:hover {
        background-color: #0000;
    }
    .programm_event {
        padding: 256px 0 40px;
    }
    .header {
        margin-top: 65px;
        padding: 20px 0 83px;
    }
    .header .breadcrumbs {
        margin-bottom: 40px;
    }
    .events_list-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 1100px) {
    .vmf_info .container {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
    .vmf_info-img {
        margin: 0 auto;
        order: -1;
    }
    .vmf_info-text h3 {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 1040px) {
    .infrastructure-title {
        flex-direction: column;
        align-items: flex-start;
        grid-gap: 30px;
    }
    .infrastructure .infrastructure_article {
        width: 100%;
    }
    .infrastructure .infrastructure_article-list {
        justify-content: space-between;
    }
}

@media screen and (max-width: 1000px) {
    .our_award-list .swiper-wrapper {
        display: flex;
        grid-column-gap: 0px;
    }
    .our_award-list .swiper-wrapper li a h4 {
        margin-bottom: 12px;
        font-family: "Golos Text";
        font-weight: 500;
        font-size: 16px;
        line-height: 150%;
    }
    .our_award-list .swiper-wrapper li a img {
        margin-bottom: 20px;
    }
    .our_award-list {
        padding-bottom: 40px;
    }
    .our_award-list .swiper-horizontal>.swiper-pagination-bullets,
    .our_award-list .swiper-pagination-bullets.swiper-pagination-horizontal,
    .our_award-list .swiper-pagination-custom,
    .our_award-list .swiper-pagination-fraction {
        bottom: 0;
    }
    .our_award-list .swiper-pagination-bullet {
        background-color: #00BCE4;
    }
    .rules_block .container {
        grid-template-columns: 1fr;
    }
    .vacancy_block .container {
        grid-template-columns: 1fr;
    }
    .rooms_about-main {
        grid-template-columns: 1fr;
        grid-gap: 40px;
    }
    .rooms_about-title {
        flex-direction: column-reverse;
        align-items: flex-start;
        grid-gap: 20px;
    }
    .rooms_list-list-item-buttons {
        display: grid;
        grid-template-columns: repeat(2, auto);
    }
    .rooms_list-list-item-buttons {
        display: grid;
        grid-template-columns: repeat(2, auto);
        grid-column-gap: 19px;
        grid-row-gap: 16px;
    }
    .rooms_list-list-item-buttons span {
        grid-column: 1/3;
        order: -1;
    }
    .rooms_list-list-slider .swiper-buttons .swiper-button-next,
    .rooms_list-list-slider .swiper-buttons .swiper-button-prev {
        bottom: 10px;
        right: 10px;
    }
    .rooms_list-list-slider .swiper-buttons .swiper-button-prev {
        right: 70px;
    }
    .header-line .button_1 {
        display: none;
    }
    .fixed_button {
        display: block;
    }
    .price_table-list li {
        align-items: flex-start;
        flex-direction: column;
        grid-gap: 20px;
    }
    .price_table-list {
        display: block;
    }
    .contacts_info .container {
        grid-template-columns: 1fr;
    }
    .contacts_info-button {
        text-align: left;
    }
    .contacts_vacancy .container {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
}

@media screen and (max-width: 900px) {
    .programm_event-list {
        grid-template-columns: 440px;
        justify-content: center;
    }
    .services {
        padding: 40px 0 131px;
    }
    .services-list {
        grid-gap: 166px;
    }
    .services-list li a div {
        top: calc(100% - 60px);
        left: 50% !important;
        right: unset !important;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
    }
    .services-list li a div {
        padding: 20px;
    }
    .services-list li a div h4 {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 17px;
    }
    .services-list li a div h3 {
        margin-bottom: 20px;
        font-size: 28px;
        line-height: 35px;
    }
    .infrastructure_main img {
        width: 100%;
    }
    .infrastructure_main-atricle {
        top: calc(100% - 60px);
        left: 50% !important;
        right: unset !important;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        max-width: unset;
        width: calc(100% - 40px);
    }
    .infrastructure_main {
        width: calc(100% + 40px);
        margin-left: -20px;
    }
    .infrastructure {
        padding: 40px 0 590px;
    }
    .services-list li a div {
        min-width: unset;
        width: 100%;
    }
    .services-list li a {
        width: calc(100% + 40px);
        margin-left: -20px;
    }
    .services-list li a div {
        width: calc(100% - 40px);
    }
    .infrastructure_main-atricle {
        padding: 20px;
    }
    .infrastructure_main-atricle h4 {
        margin-bottom: 20px;
        line-height: 17px;
        font-size: 14px;
    }
    .infrastructure_main-atricle .line {
        margin-bottom: 20px;
        width: 100px;
        height: 16px;
        background-size: cover;
    }
    .infrastructure_main-atricle h3 {
        margin-bottom: 20px;
        line-height: 35px;
        font-size: 28px;
    }
    .infrastructure_main-atricle p {
        margin-bottom: 20px;
        line-height: 150%;
    }
    .about_block-title h1 {
        font-size: 28px;
        line-height: 35px;
    }
    .block_title-line {
        width: 100px;
        height: 16px;
        background-size: cover;
    }
    .about_block-main {
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }
    .about_block-main .mobile {
        display: none;
    }
    .about_block-bigger {
        display: block;
        margin-top: -20px;
    }
    .about_block-bigger.active {
        margin-top: 20px;
    }
    .about_map .about_map-map {
        margin-right: -20px;
        width: calc(100% + 40px);
    }
    .services_about {
        padding: 40px 0 190px;
    }
    .wedding_info-title {
        grid-template-columns: 1fr;
        grid-gap: 30px;
        align-items: flex-start;
        margin-bottom: 30px;
    }
    .wedding_info-title img {
        margin-left: 0;
        order: -1;
    }
    .infrastructure_main.active .infrastructure_main-atricle{
        width: 100%;
    }
}

@media screen and (max-width: 700px) {
    .footer_wrapper .footer_form form {
        grid-template-columns: 100%;
    }
    .footer_contacts-callback,
    .footer_contacts-map {
        display: none;
    }
    .footer_wrapper .footer_contacts {
        grid-gap: 30px;
    }
    .index_header .header_slide-suptitle {
        margin-bottom: 30px;
    }
    h1 {
        line-height: 40px;
        font-size: 32px;
    }
    h2 {
        line-height: 30px;
        font-size: 24px;
    }
    .index_header .header_slide-title {
        margin-bottom: 30px;
    }
    .index_header .header_slide-main {
        padding: 30px;
    }
    .index_header .header_slide-main::after {
        right: 30px;
        bottom: 30px;
        width: 100px;
        height: 16px;
        background-size: contain;
    }
    .block_title {
        margin-bottom: 30px;
    }
    .header {
        margin-bottom: 60px;
    }
    .header .breadcrumbs {
        font-size: 14px;
        line-height: 17px;
    }
    .about_block {
        margin-bottom: 60px;
    }
    .about_map {
        margin-bottom: 40px;
    }
    .gallery-list {
        grid-template-columns: 1fr;
        text-align: center;
    }
    .gallery-list li {
        grid-column: unset !important;
    }
    .gallery {
        padding: 40px 0 60px
    }
    .our_award {
        padding-bottom: 40px;
    }
    .rules_block-item-title h3 {
        font-size: 16px;
        line-height: 19px;
    }
    .rules_block-item {
        padding: 20px;
    }
    .rules_block-item-title {
        flex-direction: column;
        grid-gap: 20px;
        align-items: flex-start;
    }
    .rules_block-item-text ul {
        margin-top: 20px;
    }
    .rules_block {
        padding: 40px 0 60px;
    }
    .vacancy_block-main {
        padding: 20px;
    }
    .vacancy_block-main-title {
        margin-bottom: 20px;
    }
    .vacancy_block {
        padding-bottom: 60px;
    }
    .rooms_about-title {
        margin-bottom: 10px;
    }
    .rooms_about-main-left h3 {
        margin-bottom: 10px;
        font-size: 120px;
        line-height: 151px;
    }
    .rooms_about-main-left p {
        font-size: 18px;
    }
    .rooms_about-main-right {
        padding: 20px;
    }
    .rooms_about {
        padding-bottom: 60px;
    }
    .rooms_list-list {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
    .rooms_list-list .swiper-pagination {
        display: block;
        bottom: 30px;
    }
    .swiper-pagination-bullet-active {
        background: #ffffff;
    }
    .rooms_list-list .swiper-buttons .swiper-button-next,
    .rooms_list-list .swiper-buttons .swiper-button-prev {
        right: unset;
        bottom: 20px;
        background-color: #0000;
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='12' height='20' viewBox='0 0 12 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12 10.0002L11.044 11.0013L2.40482 20L0.323782 17.9976L8.00674 10L0.323783 2.00237L2.40482 -4.19419e-07L11.044 8.99866L12 10.0002Z' fill='%23ffffff'/%3e%3c/svg%3e ");
    }
    .rooms_list-list.swiper-buttons .swiper-button-next {
        right: 0;
    }
    .rooms_list-list .swiper-buttons .swiper-button-next:hover,
    .rooms_list-list .swiper-buttons .swiper-button-prev:hover {
        background-color: #0000;
    }
    .rooms_list-list-slider .swiper-buttons .swiper-button-next {
        right: 10px;
    }
    .rooms_list-list-slider {
        margin-bottom: 20px;
    }
    .rooms_list-list-item h3 {
        margin-bottom: 16px;
        font-family: 'Golos Text';
        font-size: 16px;
        line-height: 19px;
    }
    .rooms_list {
        padding-bottom: 60px;
    }
    .room_info-buttons {
        grid-gap: 20px;
        margin-top: 0;
    }
    .in_room_block-list {
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }
    .in_room_block-list li {
        font-size: 16px;
    }
    .in_room_block {
        padding: 30px 0;
    }
    .room_page_gallery.gallery {
        padding: 30px 0 40px;
    }
    .room_page_rooms_list {
        padding: 40px 0 54px;
    }
    .events_list-list {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
    .events_list {
        padding-bottom: 40px;
    }
    .events_list-list li a img {
        margin-bottom: 20px;
        height: auto;
    }
    .events_list-list li a h3 {
        margin-bottom: 16px;
        font-size: 24px;
        line-height: 30px;
    }
    .conferences_list-list-title h3 {
        margin-bottom: 16px;
        font-size: 14px;
        line-height: 150%;
    }
    .conferences_list-list-title h2 {
        font-size: 24px;
        line-height: 150%;
    }
    .conferences_list-list-title br {
        display: none;
    }
    .conferences_list-list .swiper-pagination {
        display: block;
        bottom: 30px;
    }
    .conferences_list-list .swiper-buttons .swiper-button-next,
    .conferences_list-list .swiper-buttons .swiper-button-prev {
        right: unset;
        bottom: 20px;
        background-color: #0000;
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='12' height='20' viewBox='0 0 12 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12 10.0002L11.044 11.0013L2.40482 20L0.323782 17.9976L8.00674 10L0.323783 2.00237L2.40482 -4.19419e-07L11.044 8.99866L12 10.0002Z' fill='%23ffffff'/%3e%3c/svg%3e ");
    }
    .conferences_list-list.swiper-buttons .swiper-button-next {
        right: 0;
    }
    .conferences_list-list .swiper-buttons .swiper-button-next:hover,
    .conferences_list-list .swiper-buttons .swiper-button-prev:hover {
        background-color: #0000;
    }
    .conferences_list-list-slider .swiper-buttons .swiper-button-next {
        right: 10px;
    }
    .conferences_list-list {
        grid-gap: 60px;
    }
    .conferences_list {
        padding-bottom: 60px;
    }
    .wedding_info-title h3 {
        font-weight: 400;
        font-size: 20px;
        line-height: 150%;
    }
    .gallery-list li h3 {
        margin-top: 12px;
        font-size: 16px;
    }
    .price_list-list {
        grid-gap: 60px;
    }
    .price_list-list-item-title {
        font-size: 24px;
        line-height: 30px;
    }
    .price_list-list-item-info-list>li .price_list-price-info span {
        font-size: 16px;
        line-height: 19px;
    }
    .price_list-list-item-info-list>li .price_list-price-title {
        margin: 10px 0 20px;
        font-size: 18px;
        line-height: 23px;
    }
    .price_list-list-item-info-list>li .price_list-price {
        padding: 20px;
        grid-template-columns: 1fr;
    }
    .price_list {
        padding-bottom: 60px;
    }
    .price_list-list-item-info-text {
        max-height: 170px;
        overflow: hidden;
        transition: .3s;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
    }
    .price_list-list-item-info-text.active {
        max-height: unset;
    }
    .price_list-list-item-info-list>li .price_list-price-info {
        grid-gap: 10px;
    }
    .price_table {
        padding-bottom: 60px;
    }
    .price_table-list {
        padding: 0 20px;
    }
    .price_table-list li {
        padding: 20px 0;
    }
    .price_table-list-info {
        width: 100%;
    }
    .work_hours-list li {
        padding: 20px;
    }
    .work_hours-price {
        align-items: flex-start;
        flex-direction: column;
        grid-gap: 20px;
    }
    .work_hours {
        padding-bottom: 60px;
    }
    .work_hours-price h4 {
        font-size: 16px;
        line-height: 19px;
    }
    .work_hours-price-info span {
        font-size: 16px;
        line-height: 19px;
    }
    .menu_list-list li {
        padding: 20px;
    }
    .menu_list-price {
        align-items: flex-start;
        flex-direction: column;
        grid-gap: 20px;
    }
    .menu_list {
        padding-bottom: 60px;
    }
    .menu_list-price h4 {
        font-size: 16px;
        line-height: 19px;
    }
    .menu_list-price-info a {
        font-size: 16px;
        line-height: 19px;
    }
    .vmf_info {
        margin-bottom: 60px;
    }
    .vmf_info-text h3 {
        font-size: 18px;
        line-height: 150%;
    }
    .gallery-list li h3 {
        margin: 20px 0 10px;
    }
    .contacts_main {
        margin-bottom: 60px;
    }
    .contacts_main-left ul {
        grid-template-columns: 1fr;
        grid-gap: 40px;
    }
    .contacts_main-left ul li:first-child {
        grid-column: unset;
        grid-row: unset;
    }
    .contacts_main-right {
        display: grid;
        grid-gap: 30px;
    }
    .contacts_vacancy {
        margin-bottom: 60px;
    }
    .contacts_vacancy-info {
        padding: 20px;
    }
    .contacts_vacancy-info h3 {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 650px) {
    .infrastructure_article-list {
        overflow: auto;
    }
    .infrastructure_article-list li {
        white-space: nowrap;
    }
}

@media screen and (max-width: 550px) {
    .programm_event-title .block_title-link,
    .block_title-line {
        display: none !important;
    }
    .block_title-link {
        display: block !important;
        margin-top: 30px;
    }
    .programm_event-list {
        grid-template-columns: 1fr;
    }
    .programm_event-list img {
        margin-bottom: 20px;
        width: 100%;
    }
    .programm_event-list li a h3 {
        margin-bottom: 12px;
    }
    .about_block-title {
        flex-direction: column-reverse;
        align-items: flex-start;
        grid-gap: 30px;
    }
    .about_block-title .block_title-line,
    .rooms_about-title .block_title-line {
        display: block !important;
    }
}

@media screen and (max-width: 500px) {
    .nav_main-menu-list {
        align-items: flex-start;
    }
    .mobile_contacts {
        grid-template-columns: 1fr;
    }
    .nav_main-down .socials_list {
        justify-content: flex-start;
    }
    .index_header .header_slide {
        background-size: cover;
        background-image: url('../img/main_header-mobile.jpg');
    }
    .room_info-buttons {
        align-items: flex-start;
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 450px) {
    .nav_main-down {
        grid-gap: 20px;
    }
}

@media screen and (max-width: 390px) {
    .infrastructure {
        padding: 40px 0 650px;
    }
}

@media screen and (max-width: 380px) {
    .nav_main-down.active .ic_wrapper span {
        display: none;
    }
    .nav_main-down.active .calendar {
        display: block !important;
    }
}

@media screen and (max-width: 365px) {
    .footer_wrapper .footer_contacts>div {
        padding-left: 25px;
    }
    .footer_wrapper .footer_contacts>div a {
        margin-right: 5px;
        font-size: 14px;
    }
}

@media screen and (max-width: 350px) {
    .index_header .header_slide-stars {
        grid-gap: 3px;
    }
    .rooms_list-list-item-buttons a {
        padding: 16px 10px;
    }
}